[
  {
    "header": "",
    "items": [
      {
        "text": "Dashboard",
        "icon": "bx bx-home",
        "available": true,
        "link": "/dashboard"
      },
      {
        "text": "Projects",
        "icon": "bx bx-building-house",
        "available": true,
        "link": "/projects"
      },
      {
        "text": "Employees",
        "icon": "bx bx-user",
        "available": true,
        "link": "/employees"
      },
      {
        "text": "Activities",
        "icon": "bx bx-list-ul",
        "available": true,
        "link": "",
        "submenu": [
          {
            "text": "Attendance",
            "available": true,
            "link": "/activities/Attendance"
          },
          {
            "text": "Daily Task Planning",
            "available": true,
            "link": "/activities/task"
          },
          {
            "text": "Daily Progress Report",
            "available": true,
            "link": "/activities/records"
          },
          {
            "text": "Project Report",
            "available": true,
            "link": "/activities/reports"
          },

          {
            "text": "Daily Expenses",
            "available": true,
            "link": "/activities/reports"
          }
        ]
      },
      {
        "text": "Directory",
        "icon": "bx bx-group",
        "available": true,
        "link": "/directory"
      },
      {
        "text": "Expense",
        "icon": "bx bx-receipt",
        "available": true,
        "link": "/expenses"
      },

      {
        "text": "Image Gallary",
        "icon": "bx bx-images",
        "available": true,
        "link": "/gallary"
      },
      {
        "text": "Administration",
        "icon": "bx bx-box",
        "available": true,
        "link": "",
        "submenu": [
          {
            "text": "Users",
            "available": true,
            "link": "/employees/"
          },
          {
            "text": "Masters",
            "available": true,
            "link": "/masters"
          }
        ]
      },
      {
        "text": "Inventory",
        "icon": "bx bx-store",
        "available": true,
        "link": "/inventory"
      }
    ]
  },
  {
    "header": "",
    "items": [
      {
        "text": "Support",
        "icon": "bx bx-copy",
        "available": true,
        "link": "/help/support"
      },
      {
        "text": "Documentation",
        "available": true,
        "icon": "bx bx-book-reader",
        "link": "/help/docs"
      },
      {
        "text": "Help Desk",
        "available": true,
        "link": "/help/connect",
        "icon": "bx bx-question-mark"
      }
    ]
  }
]
